Subject: Re: bug#33091: 27.0.50; Daily+ crashes in auto-save-hook

From: Stefan Kangas <[email-masked]>
Date: Thu, 1 Oct 2020 05:38:47 -0700

"Mark A. Hershberger" <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Thanks.  So you are still seeing this with the current master branch?
>
> I'm not sure.  I'm seeing some spontaneous crashes recently, but haven't
> gotten up the energy to track them down yet.
>
> A lot has changed since then, so it probably isn't the same cause--for
> instance, I'm using dynamically loaded vterm--but I'm not willing to
> rule out the auto-save-hook connection without more info.

Thanks.  If we are not sure that it's the same issue, perhaps it would
make more sense for you to open a new bug when you can provide some more
information.  I'm therefore closing this bug now.